Bug 1866330 - OCS 4.5 StorageCluster Creation Page: Make the Node Labelling Note more generic to accomodate LSO and dynamic prov. cluster
Summary: OCS 4.5 StorageCluster Creation Page: Make the Node Labelling Note more gener...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Neha Gupta
QA Contact: Neha Berry
URL:
Whiteboard:
Depends On: 1860977
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 11:25 UTC by Neha Gupta
Modified: 2020-08-17 20:06 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1860977
Environment:
Last Closed: 2020-08-17 20:05:57 UTC
Target Upstream Version:


Attachments (Terms of Use)
UI screenshot for new Note (132.28 KB, image/png)
2020-08-11 13:59 UTC, Neha Berry
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6246 None closed [release-4.5] Bug 1866330: Make the Node Labelling Note more generic to accomodate LSO and dynam… 2020-09-08 11:02:29 UTC
Red Hat Product Errata RHBA-2020:3330 None None None 2020-08-17 20:06:19 UTC

Comment 3 Neha Berry 2020-08-11 13:59:48 UTC
Created attachment 1711086 [details]
UI screenshot for new Note

Verified the new Note for Node Labels in the latest OCP builds

$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.5.0-0.nightly-2020-08-10-150345   True        False         119m    Cluster version is 4.5.0-0.nightly-2020-08-10-150345

OCS = ocs-operator.v4.5.0-521.ci

_____________________________________________________________


Nodes
Selected nodes will be labeled with cluster.ocs.openshift.io/openshift-storage="" to create the OCS Service unless they are already labeled.

Info alert:A bucket will be created to provide the OCS Service.
Select at least 3 nodes in different failure domains with minimum requirements of 16 CPUs and 64 GiB of RAM per node.

3 selected nodes are used for initial deployment. The remaining selected nodes will be used by OpenShift as scheduling targets for OCS scaling.

Comment 5 errata-xmlrpc 2020-08-17 20:05:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3330


Note You need to log in before you can comment on or make changes to this bug.